Understanding Society User Support - Support #164

ethnicity

06/28/2013 12:16 PM - Giulia Montresor

Status: Closed Start date: 06/28/2013
Priority: High % Done: 100%
Assignee: Giulia Montresor

Category: Ethnicity

Description

Hello,

| noticed that for some observations there is a mismatch for the ethnicity variables between the files a_indall and a_indresp.

For example some individuals that are Indian according to the indresp file, result Pakistani according to the indall file.

| would like to understand the reason for the mismatch.

| know that the indresp file registers the interviewees'responses to the individual questionnaire, but what does the indall file register?
Is it directly compiled by the interviewers?

Thank you

History

#1 - 06/28/2013 12:35 PM - Redmine Admin
- Target version set to M1

- % Done changed from 0 to 50

Please see #147

#2 - 06/28/2013 04:15 PM - Giulia Montresor

Hello,

the ethnic variables in indall are part of the household grid module. As far as | understood this module is related to the screening phase of
Understanding Society.

At this stage only one adult per household was interviewed and asked to provide the ethnic background of every household member. Does this apply
also to the other variables in indall, such as age, sex, marital status, etc.?

Thanks

Giulia

#3 - 07/03/2013 04:13 PM - Redmine Admin

Yes, that is correct.
Jakob

#4 - 07/11/2013 11:41 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
